/* Tooltip color personalized */
.custom-tooltip-info {
    --bd-info-bg: #0dcaf0;
    --bs-white: #ffffff;
    --bs-tooltip-bg: var(--bd-info-bg);
    --bs-tooltip-color: var(--bs-white);
    opacity: 0;
}

.custom-tooltip-edit {
    --bd-edit-bg: #0d6efd;
    --bs-white: #ffffff;
    --bs-tooltip-bg: var(--bd-edit-bg);
    --bs-tooltip-color: var(--bs-white);
    opacity: 0;
}

.custom-tooltip-delete {
    --bd-delete-bg: #dc3545;
    --bs-white: #ffffff;
    --bs-tooltip-bg: var(--bd-delete-bg);
    --bs-tooltip-color: var(--bs-white);
    opacity: 0;
}

.custom-tooltip-dark {
    --bd-dark-bg: #212529;
    --bs-white: #ffffff;
    --bs-tooltip-bg: var(--bd-dark-bg);
    --bs-tooltip-color: var(--bs-white);
    opacity: 0;
}

.custom-tooltip-success {
    --bd-success-bg: #198754;
    --bs-white: #ffffff;
    --bs-tooltip-bg: var(--bd-success-bg);
    --bs-tooltip-color: var(--bs-white);
    opacity: 0;
}

.custom-tooltip-error {
    --bd-error-bg: #dc3545;
    --bs-white: #ffffff;
    --bs-tooltip-bg: var(--bd-error-bg);
    --bs-tooltip-color: var(--bs-white);
    opacity: 0;
}
/* END Tooltip color personalized */

.breadcrumb-item a {
    text-decoration:none;
}

/* .accordion-button {
    background-color: #031633;
} */

.title-create-edit {
    padding: 1em;
}
.padding-top-2em {
    padding-top: 2em;
}

.icone {
    align-items: normal;
}

.required {
    color: #dc3545;
    font-weight: bold;
}


/* Servico */
.img-servico {
    width: 100px;
}

.img-icon {
    width: 50px;
}
/* FIM - Servico */

.titulo-1rem {
    padding: 1rem;
}

.icon-success {
    font-size: 25px;
    color: #198754;
}

.icon-error {
    font-size: 25px;
    color: #dc3545;
}

.img-destaque {
	background-color: #ffd700;
	border: #ffd700;
    box-shadow: 0 0 1em #ffd700;
}

.font-cinza {
    color: #4d4d4d;
}

.link-menu-header {
    color: #fff;
}

.link-menu-header:hover {
    color: #E33F34;
}

.link-footer {
    text-decoration: none;
    color: #6ea8fe;
}

.link-footer:hover{
    color: #E33F34;
    text-shadow: 0px 0px 10px #E33F34;
}

.link-menu {
    text-decoration: none;
    color: #6ea8fe;
}

.active-sobre-mim {
    /* text-decoration: none; */
    color: #E33F34;
}

.link-menu:hover{
    color: #E33F34;
}


.img-proporcao {
    width: 100%;
    height: 200px;
    object-fit: cover; 
    /* contain cover scale-down*/
}

.img-proporcao-icon {
    width: 100%;
    height: 100px;
    object-fit: contain; 
    /* contain cover scale-down*/
}

/* Correção data inicial e final com texto */
.block {
    display: block;
}